@charset "utf-8";
/* CSS Document */
/*fabric_sp.css*/

    
/*----------- 241cc_sp -----------*/
body{
    position: relative;
    margin: 0 auto ;
    text-align: center;
    width: 100%;
    overflow: hidden;
    background-color: #c6252b;
}

.cc241 #style01 a:link, .cc241 #style01 a:hover, .cc241 #style01 a:visited, 
.cc241 #style02 a:link, .cc241 #style02 a:hover, .cc241 #style02 a:visited, 
.cc241 #style03 a:link, .cc241 #style03 a:hover, .cc241 #style03 a:visited, 
.cc241 #style04 a:link, .cc241 #style04 a:hover, .cc241 #style04 a:visited, 
.cc241 #style05 a:link, .cc241 #style05 a:hover, .cc241 #style05 a:visited{
    color: #f2e8cc;
    font-weight: 300;
    font-size: 3.2vw;
    letter-spacing: 0.1vw;
    line-height: 1.25;
}

.fs-l-page{
/*    background-image: linear-gradient(90deg, rgb(251, 213, 251), rgb(149, 233, 243));*/
    margin-top: 0!important;
}
.fs-l-main{ 
    margin: 0!important;
    padding: 0!important;
}

.cc241{
    width: 100%;
    margin: 0 auto;
    padding: 0;
    display: block;
}

.cc241 img{
    width: 100%;
}

.cc241 p{
    display: block;
    font-size: 1.2vw;
    color: #ed7cac;
    line-height: 1.5;
}
.cc241 ul, .cc241 li{
    list-style: none;
    margin: 0;
    padding: 0;
    justify-items: center;
}
#tit{
/*    max-width: 1200px;*/
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
/*
#tit .tit_line{   
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
}
*/
#tit .tit_main{   
    position: relative;
    display: block;
    width: 90vw!important;
    margin: 6% auto;
    animation-name: fadein;
    animation-duration: 2s;
    border-bottom: none;
/*
    animation-name: fadein;
    animation-duration: 2s;
*/
}
#tit .tit_text{   
    display: block;
    width: 80vw;
    margin: 0 auto;
    animation-name: fadein;
    animation-duration: 2s;
    border-bottom: none;
}
#tit .tit_img{   
    position: relative;
    display: block;
    width: 100vw;
    margin: 10% auto;
    animation-name: fadein;
    animation-duration: 2s;
}

@keyframes fadein{
    from{
    opacity: 0;
    transform: translatey(100px);
    }
    to{
    opacity: 1;
    transform: translatey(0);
    }
}

#tit .img01 {
  margin:2% auto;
  width: 100%;
  background-repeat: repeat-x;
  background-image: url(https://kimuratan.itembox.design/item/img/f/241/cc/241cc_bg_cr2.png);
  height: 50px;
  background-size: 10%;
  z-index:1;
  text-align: center;
}
#tit .img01 img{
  width: 20%;
  z-index:10;
  margin: -1% auto 0;
}


#menu,
#style01,
#style02,
#style03,
#style04,
#style05{
    display: inline-block;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 20%;
    padding: 0;
    }
#menu{
    margin-bottom: 5%;
}
#menu p{   
    position: relative;
    display: block;
    width: 90vw;
    margin: 0 auto 10%;
    animation-name: fadein;
    animation-duration: 2s;
}
#style01{
    padding-top: 2%;
    position: relative;
}
#st01 .sub_tit{
    margin-top: 10%;
}
#st01 .sub_tit img{
    width: 40%;
}

#st01 .sub_tex img{
    width: 50%;
    margin-top: 20px;
}

#st01 .st01_a{
    width: 28%;
    position: relative;
    margin: 10% 0 0 50%;
    z-index: 10;
}
#st01 .st01_a img{
    border-radius: 80px
}

#st01 .st01_b{
    width: 28%;
    position: relative;
    margin: -15% 44% 0 26%;
    z-index: 5;
    }
#st01 .st01_b img{
    border-radius: 80px
}
#st01 .st01_c{
    width: 60%;
    position: relative;
    margin: 15% auto 0;
    z-index: 5;
    }
#st01 .st01_c img{
    border-radius: 50% 50% 0 0;
}

#st01 .st01_04{
    width: 50%;
    margin: 10% 0 0 48%;
    position: relative;
    z-index: 20;
}
#st01 .st01_05{
    display: inline-block;
    width: 55%;
    margin: 5% 0 0 35%;
    position: relative;
    }
#st01 .st01_06{
    display: flex;
    width: 45%;
    margin: -16% 0 0 10%;
    position: absolute;
    z-index: 20;
    }
#st01 .st01_07{
    width: 90%;
    margin: 0 auto;
    position: relative;
    z-index: 20;
    }
#st01 .st01_08{
    width: 45%;
    margin: 15% 0 0 10%;
    position: relative;
    z-index: 20;}
#st01 .st01_08 img{
    border-radius: 50%;
    }
#st01 .st01_09{
    width: 55%;
    margin: -20% 0 30% 40%;
    position: relative;
    z-index: 5;
    }
#st01 .st01_09 img{
    border-radius: 50%;
    }
#st01 .st01_img01{
    display: block;
    width: 10%;
    margin: 16% 0 0 56%;
    position: absolute;
    }
#st01 .st01_img02{
    width: 20%;
    margin: -45% 0 0 10%;
    position: relative;
    z-index: 20;
    }
#st01 .st01_tit{
    width: 40%;
    margin: 52% 0 0 6%;
    position: absolute;
    z-index: 20;
    }
#st01 .st01_item01{
    width: 40%;
    margin: 60% 0 0 4%;
    position: absolute;
    z-index: 20;
    text-align: right;
    }
#st01 .st01_item02{
    width: 40%;
    margin: -30% 0 0 -2%;
    position: absolute;
    z-index: 20;
    text-align: right;
    }
#st01 .st01_item03{
    width: 40%;
    margin: 26% 0 0 52%;;
    position: absolute;
    z-index: 20;
    text-align: right;
    }
#st01 .st01_sst{
    width: 80%;
    margin: 40% auto 10%;
    position: relative;
    z-index: 20;
    }
#st01 .st01_line01,#st01 .st01_line02{
    position: relative;
    width: 90%;
    background-repeat: repeat-x;
    background-image: url(https://kimuratan.itembox.design/item/img/f/241/cc/241cc_bg_cr.png);
    height: 2.8vh;
    background-size: 2.65vh;
    z-index:20;
    text-align: center;
}
#st01 .st01_line01{
  margin:0 auto 0;
}
#st01 .st01_line02{
  margin:-10% auto 0;
}



#st02{
    display: block;
    position: relative;
    }

#st02 .st02_01{
    width: 90%;
    margin: 20% auto 10%;
    position: relative;
    z-index: 10;
    }
#st02 .st02_02{
    width: 80%;
    margin: 10% auto 20% auto;
    position: relative;
    z-index: 10;
    }
#st02 .st02_03{
    width: 34%;
    margin: -15% auto 0 5%;
    position: absolute;
    z-index: 20;
    }
#st02 .st02_img01{
    display: block;
    width: 10%;
    margin: 5% 0 0 84%;
    position: absolute;
    z-index: 20;
    }

#st02 .st02_sst{
    width: 45%;
    margin: 0 0 0 45%;
    position: relative;
    z-index: 20;
    }
#st02 .st02_tit{
    width: 40%;
    margin: 54% 0 0 10%;
    position: absolute;
    z-index: 20;
    }
#st02 .st02_item01{
    width: 40%;
    margin: 60% 0 0 5%;
    position: absolute;
    z-index: 20;
    text-align: right;
    }


#st03{
    display: block;
    position: relative;
    }

#st03 .st03_01{
    width: 45%;
    margin: 0 0 0 50%;
    position: relative;
    z-index: 10;
    }
#st03 .st03_02{
    width: 45%;
    margin: 0 0 0 10%;
    position: relative;
    z-index: 10;
    }
#st03 .st03_03{
    width: 40%;
    margin: -18% auto 0 58%;
    position: relative;
    z-index: 20;
    }
#st03 .st03_04{
    width: 45%;
    margin: 18% auto 0 12%;
    position: absolute;
    z-index: 20;
    }
#st03 .st03_img01{
    display: block;
    width: 18%;
    margin: 24% 0 0 68%;
    position: absolute;
    z-index: 20;
    }

#st03 .st03_sst{
    width: 45%;
    margin: 0 0 0 45%;
    position: relative;
    z-index: 20;
    }
#st03 .st03_tit{
    width: 40%;
    margin: 10% 0 0 7%;
    position: absolute;
    z-index: 20;
    }
#st03 .st03_item01{
    width: 40%;
    margin: 24% 0 0 5%;
    position: absolute;
    z-index: 20;
    text-align: right;
    }



#st04{
    display: block;
    position: relative;
    }

#st04 .st04_01{
    width: 40%;
    margin: 12% 0 0 5%;
    position: relative;
    z-index: 10;
    }
#st04 .st04_02{
    width: 45%;
    margin: -26% 0 0 38%;
    position: absolute;
    z-index: 20;
    }
#st04 .st04_03{
    width: 45%;
    margin: 2% auto 0 5%;
    position: absolute;
    z-index: 10;
    }
#st04 .st04_04{
    width: 45%;
    margin: 2% auto 0 52%;
    position: relative;
    z-index: 10;
    }
#st04 .st04_img01{
    display: block;
    width: 16%;
    margin: 6% 0 0 34%;
    position: absolute;
    z-index: 20;
    }
#st04 .st04_img02{
    display: block;
    width: 18%;
    margin: 5% 0 0 12%;
    position: absolute;
    z-index: 20;
    }
#st04 .st04_sst{
    width: 55%;
    margin: 18% 0 0 28%;
    position: relative;
    z-index: 20;
    }
#st04 .st04_tit{
    width: 40%;
    margin: 6% 0 0 55%;
    position: absolute;
    z-index: 20;
    }
#st04 .st04_item01{
    width: 40%;
    margin: 12% 0 0 55%;
    position: absolute;
    z-index: 20;
    text-align: right;
    }
#st04 .st04_03 a{
    display: inline-flex;
    width: 100%;
    z-index: 20;
    text-align: right;
    justify-content: right;
    white-space: nowrap;
    }
#st04 .st04_04 a{
    display: inline-flex;
    width: 100%;
    z-index: 20;
    text-align: right;
    justify-content: right;
    white-space: nowrap;
    }

#st05{
    display: block;
    position: relative;
    }

#st05 .st05_01{
    width: 50%;
    margin: 30% 0 10% 45%;
    position: relative;
    z-index: 10;
    }
#st05 .st05_02{
    width: 45%;
    margin: -28% 0 0 38%;
    position: absolute;
    z-index: 20;
    }
#st05 .st05_03{
    width: 45%;
    margin: 2% auto 0 5%;
    position: absolute;
    z-index: 10;
    }
#st05 .st05_04{
    width: 45%;
    margin: 2% auto 0 52%;
    position: relative;
    z-index: 10;
    }
#st05 .st05_05{
    width: 45%;
    margin: 10% auto 0 5%;
    position: absolute;
    z-index: 10;
    }
#st05 .st05_06{
    width: 45%;
    margin: 10% auto 0 52%;
    position: relative;
    z-index: 10;
    }
#st05 .st05_07{
    width: 100%;
    margin: 10% auto 0 ;
    position: relative;
    z-index: 10;
    }
#st05 .st05_line01{
    position: relative;
    width: 90%;
    background-repeat: repeat-x;
    background-image: url(https://kimuratan.itembox.design/item/img/f/241/cc/241cc_bg_cr3.png);
    height: 2.25vh;
    background-size: 1.945vh;
    z-index: 10;
    text-align: center;
    margin: 0 auto -2%;
}
#st05 .st05_line02{
    position: relative;
    width: 90%;
    background-repeat: repeat-x;
    background-image: url(https://kimuratan.itembox.design/item/img/f/241/cc/241cc_bg_cr3.png);
    height: 2.25vh;
    background-size: 1.945vh;
    z-index: 10;
    text-align: center;
    margin: -5vh auto 0;
}
#st05 .st05_img01{
    display: block;
    width: 12%;
    margin: -3% 0 0 86%;
    position: absolute;
    z-index: 20;
    }
#st05 .st05_img02{
    display: block;
    width: 14%;
    margin: -6% 0 0 0;
    position: absolute;
    z-index: 20;
    }
#st05 .st05_sst{
   display: block;
    width: 30%;
    margin: 12% 0 0 8%;
    position: absolute;
    z-index: 20;
    }
#st05 .st05_tit{
    width: 40%;
    margin: 5% 0 0 10%;
    position: absolute;
    z-index: 20;
    }
#st05 .st05_item01{
    width: 40%;
    margin: 12% 0 0 8%;
    position: absolute;
    z-index: 20;
    text-align: right;
    }

.cc241 .later{
    font-size: 0.75em;
    line-height: 1.4;
    display: block;
    margin: 2px 0 0;
    padding: 0.2% 0.5%;
    border: 2px dotted;
    text-align: center;
    width: fit-content;
}

#allitems,
#follow{
    display: block;
    width: 100%;
}    

#allitems .btn{
    display: inline-block;
    margin-top: 25%;
}

/***** ふわふわ *****/    
#fuwa1, #fuwa2, #fuwa3 ,#fuwa4 ,#fuwa5, #fuwa6 ,#fuwa7 ,#fuwa8, #fuwa9 ,#fuwa10{
  animation: 3s fuwafuwa infinite;
}   
@keyframes fuwafuwa {
  0%, 100% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(-20px);
  }
}

#fuwa11, #fuwa12, #fuwa13, #fuwa14, #fuwa15, #fuwa16, #fuwa17, #fuwa18, #fuwa19, #fuwa20{
  animation: 3.5s fuwafuwa2 infinite;
}   
@keyframes fuwafuwa2 {
  0%, 100% {
    transform: translateY(-30px);
  }
  40% {
    transform: translateY(0);
  }
}

#fuwa21, #fuwa22, #fuwa23, #fuwa24, #fuwa25, #fuwa26, #fuwa27, #fuwa28, #fuwa29, #fuwa30{
  animation: 2s fuwafuwa3 infinite;
}   
@keyframes fuwafuwa3 {
  0%, 100% {
    transform: translateY(-20px);
  }
  50% {
    transform: translateY(0);
  }
}

#fuwa31, #fuwa32, #fuwa33, #fuwa34, #fuwa35, #fuwa36, #fuwa37, #fuwa38, #fuwa39, #fuwa40{
  animation: 3s fuwafuwa4 infinite;
}   
@keyframes fuwafuwa4 {
  0%, 100% {
    transform: translateY(-30px);
  }
  30% {
    transform: translateY(0);
  }
}

#fuwa41, #fuwa42, #fuwa43, #fuwa44, #fuwa45, #fuwa46, #fuwa47, #fuwa48, #fuwa49, #fuwa50{
  animation: 3.5s fuwafuwa5 infinite;
}   
@keyframes fuwafuwa5 {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-25px);
  }
}


/***** ゆらゆら *****/ 
#yurayura1, #yurayura2, #yurayura3{
    transform-origin: left bottom;
    animation: yurayura 4s linear infinite;
}
@keyframes yurayura {
  0% , 100%{
      transform: rotate(5deg);
  }
  30%{
      transform: rotate(-5deg);
  }
  50%{
      transform: rotate(5deg);
  }
  80%{
      transform: rotate(-5deg);
  }  
}
    
#yurayura4, #yurayura5, #yurayura6{
    transform-origin: center bottom;
    animation: yurayura2 4.5s linear infinite;
}
@keyframes yurayura2 {
  0% , 100%{
      transform: rotate(-8deg);
  }
  25%{
      transform: rotate(8deg);
  }
  50%{
      transform: rotate(-8deg);
  }
  75%{
      transform: rotate(8deg);
  } 
} 

#yurayura7, #yurayura8, #yurayura9{
    transform-origin: left bottom;
    animation: yurayura3 5s linear infinite;
}
@keyframes yurayura3 {
  0% , 100%{
      transform: rotate(-3deg);
  }
  30%{
      transform: rotate(3deg);
  }
  50%{
      transform: rotate(-3deg);
  }
  80%{
      transform: rotate(3deg);
  }  
} 
#yurayura10, #yurayura11, #yurayura12{
    transform-origin: center bottom;
    animation: yurayura4 4.5s linear infinite;
}
@keyframes yurayura4 {
  0% , 100%{
      transform: rotate(8deg);
  }
  25%{
      transform: rotate(-8deg);
  }
  50%{
      transform: rotate(8deg);
  }
  75%{
      transform: rotate(-8deg);
  } 
} 

#kurukuru01{
    animation: 3s rotation infinite;
}
@keyframes rotation{
  0%{ transform:rotateY(0);}
  25%{ transform:rotateY(180deg);}     
  50%{ transform:rotateY(360deg);}
  80%{ transform:rotateY(180deg); }    
  100%{ transform:rotateY(100deg); }
}


#kurukuru02{
    animation: 6s rotation1 infinite;
}
@keyframes rotation1{
  0%{ transform:rotate(0);}
  100%{ transform:rotate(360deg); }
}

#kurukuru03, #kurukuru04{
    animation: 10s rotation2 infinite;
    transform-origin: center top;
}
@keyframes rotation2{
  0%{ transform:rotateY(0);}
  50%{ transform:rotateY(360deg);}    
  100%{ transform:rotateY(200deg); }
}

/*----------------------------
ボタン
----------------------------*/   
.cc241 .btn{
    width: 50%;
    margin: 0 auto;
    padding-bottom: 100px;
    }
.cc241 .btn:hover {
    opacity: .7;
}

/*----------------------------
スライド
----------------------------*/ 

/*#style01*/
#style01 .slider,
#style05 .slider{
    width: 90%;
    margin: 0 auto;
}

#style01 .slick-prev:before,
#style01 .slick-next:before,
#style05 .slick-prev:before,
#style05 .slick-next:before{
    display: none;
    }

#style01 .slick-dots,
#style05 .slick-dots{
    margin-top: 0!important;
    text-align: right!important;
    display: inline-flex;
    position: absolute;
}

#style01 .slick-dots,
#style05 .slick-dots{    
    position: relative;
    justify-content: end;
    bottom: 0;
    width: 100%;
    }
#style01 .slick-dots{
    padding-top: 15px;
}

#style01 .slick-dots li{
    margin: 10px 2px 0!important;
}
#style05 .slick-dots li{
    margin: 5px 2px 0!important;
}

.slick-dots li button:before,
.slick-dots li.slick-active button:before {
    background: none;
}
#style01 .slick-dots li button:before,
#style05 .slick-dots li button:before{
    background-image:url(https://kimuratan.itembox.design/item/img/f/241/cc/241cc_sl_btn_off.png);
    opacity: 1;
    content: '';
    -webkit-font-smoothing: antialiased;
/*    padding: 1px;*/
    background-size:95%;
    background-color: none!important;
    width: 16px;
    height: 16px;
    }

#style01 .slick-dots li.slick-active button:before,
#style05 .slick-dots li.slick-active button:before{
    background-image:url(https://kimuratan.itembox.design/item/img/f/241/cc/241cc_sl_btn_on.png);
    background-size:100%;
    width: 16px;
    height: 16px;
    background-color: none!important;
    } 

#style01 .slick-list{
    margin: -3% 0 -16px!important;
}


/*----------------------------
フォント指定
----------------------------*/     
.noto100,.noto300,.noto400{
    font-family: 'Noto Sans JP', sans-serif;        
}
.noto100{
    font-weight: 100;
}
.noto300{
    font-weight: 300;
}
.noto400{
    font-weight: 400;
}

/*----------------------------
文字色
----------------------------*/    
.gold{
    color: #d4ae66;
}    
.gray{
    color: #7a7770;
}
    
/*----------------------------
font-size
----------------------------*/       
.fs01{
    font-size: 2.15vw;
    letter-spacing: 0.08em;
    line-height: 2.2;
    border-bottom: solid 3px #d4ae66;
    width: fit-content;
    margin: 0 auto;
} 
.fs02{
    font-size: 1.255555vw;
    letter-spacing: 0.08em;
    line-height: 2.2;
}   
.fs03{
    font-size: 1.15555vw;
    letter-spacing: 0.08em;
    line-height: 2.2;
}
    
/*----------------------------
背景色
----------------------------*/    
#bg_a{
    width: 100%;
    background-color: none;
    padding-top: 10%;
    margin: 0 auto;
}

#bg_b{
    width: 100%;
    background-color: none;
    padding-top: 10%;
}

#bg_y{
     background-color: #f8f4e1;
}


/*----------------------------
            表裏反転
----------------------------*/ 

/* カード内の画像 */
.card img {
  width: 100%;
}

.demo_div{
	width: 100%;
	height:100%;	
	text-align:center;
	position: relative;
	margin: 20% auto 140%;
	float: left;
	cursor: pointer;
}

.demo_div img{
    width: 90%;
    position: absolute;
    left: 5%;
    right: 5%;
    top: 0px;
    opacity: 1.0;
    border-radius: 50px;
}

/* カード裏 */
@keyframes a1_1 {
    0% {
        transform: rotateY(0deg)
    }
    50% {
        transform: rotateY(90deg);
        opacity:1.0;
    }
    51% {
        opacity:0.0;
    }
    100% {
        opacity:0.0;
    }
}
@keyframes a1_2 {
    0% {
        transform: rotateY(0deg);
        opacity:0.0;
    }
    50% {
        transform: rotateY(90deg);
        opacity:0.0;
    }
    51% {
        opacity:1.0;
    }
    100% {
        transform: rotateY(0deg);
        opacity:1.0;
    }
}

.ani1_1{
	animation: a1_1 0.5s forwards;
}
.ani1_2{
	animation: a1_2 0.5s forwards;
}

/* カード表 */
@keyframes a2_1 {
    0% {
        opacity:0.0;
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateY(90deg);
        opacity:0.0;
    }
    51% {
        opacity:1.0;
    }
    100% {
        transform: rotateY(0deg);
        opacity:1.0;
    }
}
@keyframes a2_2 {
    0% {
        transform: rotateY(0deg);
        opacity:1.0;
    }
    50% {
        transform: rotateY(90deg);
        opacity:1.0;
    }
    51% {
        opacity:0.0;
    }
    100% {
        opacity:0.0;
    }
}

.ani2_1{
	animation: a2_1 0.5s forwards;
}
.ani2_2{
	animation: a2_2 0.5s forwards;
}


    
    
/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(5px);
  opacity: 0;
}    
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}

/*----------------------------
scroll_down ｜上から下へ出現
----------------------------*/
.scroll_down {
  transition: 0.8s ease-in-out;
  transform: translateY(-5px);
  opacity: 0;
}    
.scroll_down.on {
  transform: translateY(0);
  opacity: 1.0;
}

/*----------------------------
scroll_left ｜左から出現
----------------------------*/
.scroll_left {
    -webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(-200px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.scroll_left.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
    
/*----------------------------
scroll_right ｜右から出現
----------------------------*/
.scroll_right {
    -webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(30px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.scroll_right.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
} 



/*-- SNS --*/
#follow {
    display: block;
    width: 100%;
    position: relative;
    margin: 0;
    padding-bottom: 5%;
    }    
#follow div {
    margin: 2% auto 0;
    font-family: 'Josefin Sans', sans-serif;
    position: revert;
    display: inline-block;
    padding: 0 16.5vw;
    font-size: 2.8vw;
    font-weight: 300;
    line-height: 1.6;
    z-index: -1;
    text-align: center;
    letter-spacing: 0.15em;
    color: #f2e8cc;
}
#follow div:before, 
#follow div:after {
    content: '';
    top: 15%;
    display: inline-block;
    width: 8%;
    height: 0.2vh;
    background-color: #f2e8cc;
}
#follow div:before {
    position: absolute;
    left: 30%;
}
#follow div:after {
    position: absolute;
    right: 30%;
} 
#follow li{    
    display: inline-block;
    width: 45px;
    height: 45px;
    margin: 2% 0.5%;
    padding: 0;
    background-color: #f2e8cc;
    border-radius: 60%;
    }
#follow img {
    padding: 0;
    width: 50%;
    margin: 25%;
}        
#follow img:hover {
    opacity: .7;
}

/*-- Copyright --*/
.cc241 .footer{
    font-style: normal;
    font-size: 2.5vw;
    padding-bottom: 5%;
    color: #fff;
}

#ftr ul{
    text-align: left;
}